<ul
  *ngIf="tags"
  class="flex flex-wrap py-5 border-b-2 border-gray-300 w-full px-3 lg:px-4"
>
  <ng-container *ngFor="let tag of tags">
    <li
      class="py-2 px-3 text-sm bg-odb-100 w-fit mr-3 mb-3 rounded-full block text-odb-500"
    >
      {{ tag }}
    </li>
  </ng-container>
</ul>
